/* addressbarSectionOverwrite */

body{
    font-family: Montserrat !important;
}
button,a{
    cursor: pointer;
}
#root .btn-color-darkblue:focus {
    background-color: #007dba !important;
    color: #fff !important;
}

#root .btn-color-darkblue a:hover {
    text-decoration: none !important;
}

.btn.btn-color-darkblue {
    text-transform: capitalize;
    margin: inherit;
}

.btn-color-darkblue:hover {
    color: #fff !important;
}

.top-header a:hover {
    color: #fff !important;
}

#root div[class*=col-lg-] {

    height: auto !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;

}

.ant-checkbox-input {
    position: absolute !important;
}

#root .row {
    width: auto !important;
}

#root .serviceabilityCheck .card .regBtn {
    font-size: unset;
    padding: unset;
    letter-spacing: 0;
}

#root #serviceModal .accordion .card,
#root #orderTcModal .accordion .card {
    border: none;
}

#root .vasListings p.vasLi {
    font-size: 16px;
}

#root .btn-color-darkblue:hover {
    background-color: #007dba !important;
    color: #fff !important;
}

#root .container.serviceabilityCheck {
    padding: 120px 0 50px;
}

#page-header .vc_custom_1599212399088 .row-header {
    padding: 0
}

#page-header #root.content {
    margin-top: 0px !important;
}

#root .listingSectionTitle-points .downstreamspd,
#root .plansGrids .dataTextList .dataText {
    font-size: 18px;
    margin-top: 4px;
}

#root .plansGrids .dataTextList .dataText {
    line-height: 1.5;
}

#root .plansGrids ul.dataTextList i {
    margin-right: 0;
}

#root .btn-bx button {
    border-radius: 0 !important;
    text-transform: uppercase;
    font-size: 0.81rem;
    letter-spacing: 0;
}

#root .modal-footer .btn,
#root .vasButtonDiv .btn {
    border-radius: 0.125rem;
    text-transform: uppercase;
    font-size: 0.81rem;
    letter-spacing: 0;
    margin: 0.375rem;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.modal-backdrop.show {
    opacity: .5;
}

.fade {
    opacity: unset;
}

.modal-open #root .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

#root #cartSummaryDescription .modal-header .close {
    padding: inherit;
    margin: inherit;
}

#root .modal-header .close {
    padding: 0;
    margin: -2rem -2rem -1rem auto;
}

#root .modal-content {
    margin: 0;
    padding: 0;
    height: auto;
    max-height: unset;
    overflow: unset;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

#masthead {
    z-index: 1000 !important;
    -webkit-box-shadow: 0px 0px 10px #ccc;
    -moz-box-shadow: 0px 0px 10px #ccc;
    box-shadow: 0px 0px 10px #ccc;
}

#root .stepwizard-step .btn-circle {
    margin: 0.375rem;
    padding: 6px 0px !important;
}

#root .stepwizard-step {
    font-size: 16px;
}

#serviceModal #accordion .card #collapseThree .card-body {
    font-size: 1rem;
    line-height: 1.5;
}

#root .stepperform input[type=checkbox]:checked:before {
    line-height: 1.1em;
    color: white !important;
    font-size: 10px;
    border-radius: 2px;
    background: #007bff;
    border-color: #007bff;
}

#root .stepperform .form-check-input {
    height: 13px;
    width: 13px;
    border-color: #767676;
}

#root .list-group li {
    line-height: 1.5;
}

#root .list-group-item span i {
    margin: 0;
}

#root .list-group-item span.address-2 {
    line-height: 1.5 !important;
}

#root .orderSumm .chargesListing {
    margin-left: 0;
    font-size: 12px;
}

#root .orderSumm .chargesListing li .itemRight {
    font-size: 12px;
}

#root .orderSumm .charges .itemRight {
    font-size: 1rem;
}

#root .vasButton {
    font-weight: 600;
    /* font-weight: 700 !important; */
    letter-spacing: 0;
    padding: 0.5rem 1.6rem;
    border-radius: 0.125rem;
    border: 0;
}

#root .listingVas4 .vasRemoveButton {
    padding: .5rem 2.35rem !important;
    background-color: #f68d1f !important;
    border-color: #f68d1f !important;
}

#root .flex-group button.acctCheckBtn {
    margin-bottom: 0 !important;
}

#root .stepperform .card .common-form .ccn-wrapper .ant-input {
    border: 1px solid #d9d9d9;
}

#root .stepperform #step-6 .card .providing-txt,
#root .stepperform #step-6 .card .form-check label,
#root .stepperform #step-6 .card .paymentCaption {
    font-size: 1rem;
    line-height: 1.5;
}

#root .form-control::-webkit-input-placeholder,
#root .ant-input::-webkit-input-placeholder {
    /* Edge */
    font-weight: 400 !important;
}

#root .form-control:-ms-input-placeholder,
#root .ant-input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-weight: 400 !important;
}

#root .form-control::placeholder,
#root .ant-input::placeholder {
    font-weight: 400 !important;
}

#root #orderTcModal .singleTab .card-body {
    font-size: 1rem;
    line-height: 1.5;
}

#root #orderTcModal ul li {
    line-height: 1.5;
    font-size: 1rem;
}

#root .declineTcModal .modal-header button {
    border: 2px solid #fff !important;
    line-height: 11px !important;
    padding: 0 !important;
    margin: -2rem -2rem -1rem auto !important;
    border-radius: 50% !important;
    background: #000 !important;
    opacity: 1 !important;
}

#root .btn-light:hover {
    color: #000 !important
}

template {
    display: none;
}

[hidden] {
    display: none !important;
}

.ant-select-dropdown-menu {
    margin: 0 !important;
}

#root .panel-body {
    padding: unset;
}

#root p.text-red,
#root .submitErr {
    font-size: 16px;
}

nav ul li a:hover {
    color: inherit !important;
}

.ubermenu-nav .ubermenu-content-block li a:hover,
.ubermenu-nav>li>a:hover {
    color: #007dba !important;
}

.backdrop-remove {
    position: relative !important;
    height: 0 !important;
    width: 0 !important;
}

#root .order-confirmed p {
    font-weight: 300;
    font-size: 1rem;
}

#root .order-confirmed .nextBtn {
    padding: 0.84rem 2.14rem !important;
    font-size: 0.81rem;
    border-radius: 0.125rem;
    letter-spacing: 0;
    font-weight: 300 !important;
}

#root .ant-collapse-item .ant-collapse-header .ant-collapse-arrow i {
    background: transparent;
    color: #444;
    font-size: 20px;
    font-weight: 900;
    height: 28px;
}

#root .genInfoModal .ant-collapse-item .ant-collapse-content .ant-collapse-content-box {
    font-size: 1rem;
}

.topheadercontent p,
.topheadercontent a {
    margin-bottom: 0px;
}

#root .serviceabilityCheck .card {
    border: 0;
}

#root #orderTcModal p {
    font-size: 1rem;
    font-weight: 300;
}

#root #paymentErrModal .modal-dialog .modal-content {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

#root #paymentErrModal h4 {
    font-weight: 300;
}

#root #paymentErrModal .modal-footer button {
    padding: 0.84rem 2.14rem !important;
    border: 0;
}

#root .stepperform #step-4 .acctCheckBtn {
    padding: 7px 15px;
    width: 135px;
}

@media (max-width: 992px) {
    #root .serviceabilityCheck .card-body .pr-0 {
        padding-right: 15px !important;
    }
}

@media(max-width:767px) {
    #serviceModal .modal-header button {
        margin: -1rem -1.4rem -1rem auto !important;
    }
}

@media(max-width:576px) {
    #root .plansPrice .btn-bx button {
        padding: 10px !important;
    }

    #root .card-body {
        padding: 10px !important;
    }

    #root #serviceModal .card-body ul li {
        line-height: 1.5;
        font-size: 1rem;
    }

    #root .vasButtonDiv .btn {
        padding: 10px 9px !important;
    }
}

@media(max-width:359px) {
    #root .vasButton {
        padding: 10px !important;
        font-weight: 800 !important;
    }

    #root .vasButtonDiv .btn {
        padding: 10px !important;
    }
}
